{% extends "base.html" %}
{% block title %}File Uploader to Cloud Storage{% endblock %}
{% block head %}
    {{ super() }}
    <style type="text/css">
        .important { color: #336699; }
    </style>
{% endblock %}
{% block content %}

    <h1 class="center">File Uploader to cloud storage</h1>

    <p class="center"> Upload a file to cloud storage. File structure should be valid YAML/XML format. </p>
    <p class="center">
    <form class="center" method=post enctype=multipart/form-data>
        <input id="choose-file" type=file name=file>
        <input id="submit-button" type=submit value=Upload>
    </form>
    

    {% if status %}
        <div> File upload status: {{ status }}</div>
    {% else %}
        <div class="center"> </div>
    {% endif %}

    </p>
{% endblock %}